## nim-regex 0.17.0+ds

=== debian/changelog ===
nim-regex (0.17.0+ds-2) unstable; urgency=medium

  * Added some sanity to the package.

 -- Steffen Moeller <moeller@debian.org>  Sat, 31 Oct 2020 19:44:22 +0100

nim-regex (0.17.0+ds-1) unstable; urgency=medium

  * New upstream version
  * Removed d/patches

 -- Steffen Moeller <moeller@debian.org>  Sat, 31 Oct 2020 16:46:56 +0100

nim-regex (0.16.2+ds-1) unstable; urgency=medium

  * Initial release (Closes: #928023)

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  * Reuploaded upon rejection with
    - updated maintainer address
    - copyright MIT -> Expat
    - fixed build in p/cowbuilder

  * Re-reuploaded upon rejection with
    - Doing justice to CC-BY-SA-3.0 of bench/input-text.txt (spotted by Joerg)

 -- Steffen Moeller <moeller@debian.org>  Sun, 20 Sep 2020 03:04:02 +0200
