=== debian/control ===
Source: nim-regex
Section: libs
Priority: optional
Maintainer: Debian Nim Team <team+nim@tracker.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper-compat (= 13),
               nim,
               nim-unicodedb-dev,
               nim-unicodeplus-dev
Standards-Version: 4.5.0
Homepage: https://github.com/nitely/nim-regex
Vcs-Browser: https://salsa.debian.org/nim-team/nim-regex
Vcs-Git: https://salsa.debian.org/nim-team/nim-regex.git
Rules-Requires-Root: no

Package: nim-regex-dev
Architecture: all
Depends: ${misc:Depends}, nim, nim-unicodedb-dev, nim-unicodeplus-dev
Description: library for parsing and executing regular expressions
 The package provides a library for parsing, compiling, and executing
 regular expressions for the nim programming language. The match time
 is linear with respect to the length of the input and the regular
 expression. So, it can handle input from untrusted users. Its syntax
 is similar to PCRE but lacks a few features that can not be implemented
 while keeping the space/time complexity guarantees, i.e.: backreferences
 and look-around assertions.
 .
 Features:
  * The match time is linear in the length of the input string
  * Regular expressions are (optionally) compiled at compile-time
  * Captures all group repetitions (not just the last one)
  * Unicode level-1 support
  * Descriptive error messages
 .
 This package provides the regex.nim file needed to create static
 applications, which is the default for nim.
