=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:
	# This produces the regex binary and serves as a general test for this packaget
	HOME=$(CURDIR) nim -p=/usr/share/nimble/unicodedb -p=/usr/share/nimble/unicodeplus c src/regex.nim

override_dh_auto_clean:
	dh_auto_clean
	rm -rf docs
	rm -f src/regex.out
	rm -rf .ccache .cache
