## nim-regex 0.26.3+ds

=== debian/changelog ===
nim-regex (0.26.3+ds-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.26.3+ds (Closes: #1112657)
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Tighten Build-Dep version for nim-unicodedb

 -- Nilesh Patra <nilesh@debian.org>  Fri, 26 Sep 2025 00:01:55 +0530
