=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Steffen Moeller <moeller@debian.org>
 Build-Depends: debhelper-compat (= 13),
                nim,
-               nim-unicodedb-dev,
+               nim-unicodedb-dev (>= 0.13.2-1~),
                nim-unicodeplus-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/nitely/nim-regex
 Vcs-Browser: https://salsa.debian.org/nim-team/nim-regex
 Vcs-Git: https://salsa.debian.org/nim-team/nim-regex.git
@@ -15,7 +15,7 @@
 
 Package: nim-regex-dev
 Architecture: all
-Depends: ${misc:Depends}, nim, nim-unicodedb-dev, nim-unicodeplus-dev
+Depends: ${misc:Depends}, nim, nim-unicodedb-dev (>= 0.13.2-1~), nim-unicodeplus-dev
 Description: library for parsing and executing regular expressions
  The package provides a library for parsing, compiling, and executing
  regular expressions for the nim programming language. The match time
