=== debian/watch ===
version=4
opts="dversionmangle=auto,oversionmangle=s/$/+ds/,compression=xz,repack,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%nim-regex-$1.tar.gz%" \
      https://github.com/nitely/nim-regex/tags \
      (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
